<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515698</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2014-08-13</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>7</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">FASHION CHURCH Luxury boutique &amp; café</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5156980.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.13.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.17</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, batohy, biče, brašny pro volný čas, cepíny v rámci této třídy, cestovní kabelky, cestovní kufry, cestovní šperkovnice, cestovní soupravy  - cestovní tašky, cestovní vaky na oděvy, cestovní zavazadla, dámské kabelky, desky na dokumenty, deštníkové hole, deštníky a slunečníky, deštníky na golf, diplomatické kufříky, dobytčí kůže, doplňky postrojů, elektronické obojky pro domácí zvířata, hole, hříběcí řemeny, imitace kůže, jezdecké biče, kabátky pro kočky, kabátky pro psy, kabelky, peněženky a náprsní tašky, kamaše pro zvířata, klíčenky, koberečky pro zvířata, kojenci (popruhy pro nošení kojenců), koňské ohlávky, kosmetické kabelky (prázdné), kostry sedel, kožená pouzdra na kreditní karty, kožená vodítka, kožené knoflíky, kožené obálky, kožené pásy, kožené peněženky, kožené řemínky, kožené sedlářské výrobky, kožené šňůry, koženka, kožešiny, kožešiny (pokrývky z -), krabice na klobouky (kožené), kryty na slunečníky, kufry, kůže na nábytek, kůže na obuv, látkové cestovní vaky, ledvinky, lovecké brašny, martingaly, nábytek (potahy kožené na -), náhubky, nákoleníky pro koně, nákupní tašky, nánosníky, nosítka na kojence (popruhy nebo postroje), noty (desky na -), obaly na bankovky, obaly na deštníky, obaly na dokumenty, obaly na obleky, košile a šaty, oblečení pro koně, oblečky pro domácí zvířata, obojky pro zvířata, obuv pro psy, ohlávky, opratě, ozdoby z kůže na nábytek, peněženky na bankovky, plážové slunečníky, plesové kabelky, podložky pod koňská sedla, pokrývky a deky na zvířata, pouzdra na kravaty, pouzdra na vizitky, přebalovací tašky, přírodní střeva na uzeniny, proutěné truhly kori, ratanové tyče, sedačka na záda na nošení dětí, sedlářské výrobky, biče a oblečení a obutí pro zvířata, sportovní tašky, střívka na uzeniny, přírodní a umělá, syntetická kůže, tašky na nářadí (prázdné) pro motocykly, tašky plážové, tašky školní (aktovky), tašky vyrobené z kůže, trekové hole, třmeny, vycházkové hole, zavazadla, peněženky a ostatní tašky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bačkory, obuv, oblečení, dětské oblečení, kojenecké oblečení, sportovní oblečení, bermudy (šortky), běžecká trika a bundy, bikiny, bílé nemocniční pláště, boa, bolera, boty šněrovací, dámské boty, podpatky na boty, trekkingové boty, turistické boty, jezdecké boty, přezůvky přes boty, vysoké boty pro motocyklisty, boty se suchým zipem, lyžařské a snowboardové boty a jejich části, obuv sportovní, obuv pro volný čas, protiskluzné pomůcky na obuv, pánská a dámská obuv, bryndáčky (ne z papíru), bundy a ponožky, čelenky (oděvy), čepce, cvičební úbory, cylindry, cyklistická trička, dámské kloboučnické zboží, dětská obuv a obuvní doplňky, divadelní kostýmy, domácí župany, dupačky (oděvy), džíny a džínové oblečení, fraky, gumáky, halenky, hedvábné šátky, hedvábné kravaty, jednodílné obleky, jezdecké rukavice, kalhotky plenkové pro děti, kalhotky, šortky a slipy, kamaše, kapuce, kimona, kloboučnické zboží, včetně čepic, klobouky, kojenecké oděvy, kombinézy, konfekce, kopačky, korzety [prádlo], košile, kostýmy, obleky, koupací čepice, koupací obuv, kšilty, kožichy a bundy, kukly, kšilty (pokrývky hlavy), laboratorní pláště, legíny, lyžařská obuv, manžety, mateřské oblečení, mikiny, mokasíny, montérky, motýlky, nákrčníky, nátělníky, negližé, nepromokavé oděvy, noční košile, opasky, osušky, overaly, palčáky, ozdobné kapesníčky do sak, pánská a dámská saka, kabáty, kalhoty, vesty, pánské a dámské plavky, pantofle, pláštěnky, podprsenky, pokrývky hlavy, ponožky, pulovery, punčochy, pyžama, roláky, reflexní bundy, rukavice, rozhalenky, saka, šály a šátky na hlavu, sandály, šátky, šaty, šerpy, školní uniformy, šle, podvazky, slipy, smokingy, šortky, spodní prádlo, společenské šaty, sportovní oděvy, střevíce, sukně, svatební šaty, svetry, tanga, tenisky, tepláky, tílka, trenýrky, trička, uniformy, vesty, větrovky, zápasnické oděvy, závoje (oblečení), živůtky, zimní bundy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování dat, velkoobchodní prodej oblečení, maloobchodní prodej oblečení, zásilkové maloobchodní služby zaměřené na oděvní doplňky, maloobchodní služby zaměřené na prodej oděvů a oděvních doplňků, skladové služby pro maloobchodní prodej oděvů, analýza hodnocení zaměřená na obchodní řízení, analýza průzkumu trhu, asistence managementu a provozu obchodních podniků, asistence při řízení společnosti, automatizované audity, automatizované účetní služby, automatizované zpracování dat, daňové poradenství (účetnictví), databáze počítačové (správa -), distribuce reklamních inzerátů, distribuce vzorků, distribuce zboží k reklamním účelům, ekonomické prognózy a analýzy, evidence záznamů pro firmy, fakturační služby, finanční marketing, fotokopírovací služby, grafická úprava pro reklamní účely, hotelový management, informace o marketingu, informace o řízení tržního hospodářství, informace týkající se reklamy, kancelářské služby, kancelářské a administrativní služby, konzultace týkající se obchodní činnosti, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, maloobchodní prodej obuvi, maloobchodní prodej zavazadel, marketing, obchodní analýzy, průzkum a obchodní informační služby, obchodní audity, obchodní dozor, obchodní konzultační a poradenské služby, obchodní propagace, odborné obchodní konzultace, on-line propagace počítačových sítí a webových stránek, počítačové databáze (sběr informací do -), reklama on-line, reklama a reklamní služby, zprostředkování smluv na nákup a prodej zboží, zprostředkování obchodů pro třetí strany, vydávání reklamních, inzertních textů, věrnostní, pobídkové a bonusové programy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-08-13</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>LUNIC s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5 - Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
